<?xml version="1.0" encoding="utf-8"?>
<metadata>
	<layout title="COM_SITEMAXXI_TITLE_LIST_VIEW_SITEMAXXIS" option="View">
        <message>
                        <![CDATA[COM_SITEMAXXI_TITLE_LIST_VIEW_SITEMAXXIS_DESC]]>
        </message>
	</layout>
</metadata>
